{
  "namespace": "precision_hopper_filter",

  "precision_hopper_filter_label": {
    "type": "label",
    "offset": [ 0, 7 ],
    "anchor_from": "top_middle",
    "anchor_to": "top_middle",
    "text": "Filter",
    "color": "$title_text_color"
  },
  "precision_hopper_filter_grid": {
    "type": "grid",
    "size": [
      54,
      54
    ],
    "anchor_from": "top_left",
    "anchor_to": "top_left",
    "grid_dimensions": [
      3,
      3
    ],
    "grid_item_template": "chest.chest_grid_item",
    "collection_name": "container_items"
  },

  "precision_hopper_filter_panel_top_half": {
            "type": "panel",
            "size": [ 176, 170 ],
            "offset": [ 0, 0 ],
            "anchor_to": "top_middle",
            "anchor_from": "top_middle",
            "controls": [
              { "label@precision_hopper_filter.precision_hopper_filter_label": {
              } },
              {
        "chest_grid@precision_hopper_filter.precision_hopper_filter_grid": {
        "offset": [ 60, 19 ]
              }
            }
       ]
   }
}